Debian Bug report logs - #691927
ITP: maven-source-plugin -- This Plugin creates a jar archive of the source files of a project

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Koch <thomas@koch.ro>

Date: Wed, 31 Oct 2012 13:15:01 UTC

Owned by: Thomas Koch <thomas@koch.ro>

Severity: wishlist

Fixed in version maven-source-plugin/2.0.4-1

Done: Thomas Koch <thomas@koch.ro>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, thomas@koch.ro, debian-devel@lists.debian.org, debian-java@lists.debian.org, wnpp@debian.org:
Bug#691927; Package wnpp. (Wed, 31 Oct 2012 13:15:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Koch <thomas@koch.ro>:
New Bug report received and forwarded. Copy sent to thomas@koch.ro, debian-devel@lists.debian.org, debian-java@lists.debian.org, wnpp@debian.org. (Wed, 31 Oct 2012 13:15:03 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: maven-source-plugin -- This Plugin creates a jar archive of the source files of a project
Date: Wed, 31 Oct 2012 14:12:11 +0100
Package: wnpp
Severity: wishlist
Owner: Thomas Koch <thomas@koch.ro>

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

* Package name    : maven-source-plugin
  Version         : 2.2.1
  Upstream Author : The Apache Software Foundation
* URL             : http://maven.apache.org/plugins/maven-source-plugin
* License         : Apache 2
  Programming Lang: Java
  Description     : This Plugin creates a jar archive of the source files of a project
   The Maven 2 Source Plugin creates a JAR archive of the source files of the
   current project.

A Git packaging repository has already been initialized:
http://anonscm.debian.org/gitweb/?p=pkg-java/maven-source-plugin.git

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCAAGBQJQkSOnAAoJEAf8SJEEK6ZahkQP/A6P901WLc02wHvx47BuxCs8
+DGCz6TFg4IfYs/F0Ah8p6KbbJd8NnjCzgpXymdix+q8mYqS0yPVyGEVoZF75org
k1HRfnNnBugkuq2PySXD3LlD7Es55mZsaQY+fde1kyPxBMhJkI4sypVmFFH+I1l0
oowJSYIRf4KKeTsdzFq+dUfd6Z1/VuLjEsuEzqw5ZVmD1UtpNzM+OZN1jrFm3rGW
Q4nidOGZz3LQIy/YbKaerlB4CWxlCCmoMmBq901c9kRnDyoOXOKttgQcDlcGeWPI
k/S7Jmz/VfzgRKw4AntY0gTRDt+uzAk2rYQzXXmdIfXO8mFh1A/XszwKR3NSJdcF
mei/8aCYOMx0ho0ETGZwnHHJZytdI350IYqgbEDPl9YPkC7GcnB3FHz+qtla0+8t
9+XbCbjqA2WjLxgaLJ2t2YGC2zV2h8QAE0Dv9xV7mf9OtwTSnhteV+PeQWhV4yxq
YOSmk2rXJM6znpSX4q4rl7cG6Sj3yL6ekAilWCAU5yd4L1GEcML6vmOSf+zRW6JK
ZqHgxqz8S04OSHJKJ9DJJWoOBkvAzSBoHEn5w5mX+KHCplJ90Ynsks5kRrpkBeK0
arYIEdogrBXuD53zTpYNXIiltGHozWVynNL2UHJfWvEaBFECZ3RWiYgiclFMsX0Z
6iP8LNFqu+CyCv3d2w+C
=HN/Z
-----END PGP SIGNATURE-----



Added indication that bug 691927 blocks 589436 Request was from Thomas Koch <thomas@koch.ro> to submit@bugs.debian.org. (Wed, 31 Oct 2012 14:33:04 GMT) Full text and rfc822 format available.

Added blocking bug(s) of 691927: 691932 Request was from Thomas Koch <thomas@koch.ro> to control@bugs.debian.org. (Tue, 08 Jan 2013 18:33:05 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Fri, 16 Aug 2013 20:06:05 GMT) Full text and rfc822 format available.

Reply sent to Thomas Koch <thomas@koch.ro>:
You have taken responsibility. (Mon, 02 Sep 2013 16:03:40 GMT) Full text and rfc822 format available.

Notification sent to Thomas Koch <thomas@koch.ro>:
Bug acknowledged by developer. (Mon, 02 Sep 2013 16:03:40 GMT) Full text and rfc822 format available.

Message #16 received at 691927-close@bugs.debian.org (full text, mbox):

From: Thomas Koch <thomas@koch.ro>
To: 691927-close@bugs.debian.org
Subject: Bug#691927: fixed in maven-source-plugin 2.0.4-1
Date: Mon, 02 Sep 2013 16:00:15 +0000
Source: maven-source-plugin
Source-Version: 2.0.4-1

We believe that the bug you reported is fixed in the latest version of
maven-source-plugin, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 691927@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Koch <thomas@koch.ro> (supplier of updated maven-source-plugin package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Wed, 31 Oct 2012 15:34:36 +0100
Source: maven-source-plugin
Binary: libmaven-source-plugin-java libmaven-source-plugin-java-doc
Architecture: source all
Version: 2.0.4-1
Distribution: unstable
Urgency: low
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: Thomas Koch <thomas@koch.ro>
Description: 
 libmaven-source-plugin-java - Maven Source Plugin
 libmaven-source-plugin-java-doc - Documentation for Maven Source Plugin
Closes: 691927
Changes: 
 maven-source-plugin (2.0.4-1) unstable; urgency=low
 .
   * Initial release (Closes: #691927)
   * demoted to version 2.0 vs the current 2.2 because of build
     dependency to maven-plugin-tools by Steffen Moeller.
     - junit version 3
Checksums-Sha1: 
 dc3cc7330458b3bb9067c2101043ccc9d32112e8 2537 maven-source-plugin_2.0.4-1.dsc
 8bac839392ce5949d3fbdaca7ed4a540f3c916d8 11275 maven-source-plugin_2.0.4.orig.tar.gz
 c8a54cb0bd2b7741857d9dd2d2e39b7e2cff0fae 3229 maven-source-plugin_2.0.4-1.debian.tar.gz
 da655d7215c6d0db4f29c351c2fa7759dcb87d6c 11914 libmaven-source-plugin-java_2.0.4-1_all.deb
 e3d5b8efc3a3d96f7436969a4fbdafc9e458f84c 27102 libmaven-source-plugin-java-doc_2.0.4-1_all.deb
Checksums-Sha256: 
 4fa786e7c2d65c5d6aa2fb1a0fbd467963c1d070b1340ebde4e722933b70ace6 2537 maven-source-plugin_2.0.4-1.dsc
 bb3b30a513eb47f7860c26063b3b665666aba77c59f332792619f28f44fe3617 11275 maven-source-plugin_2.0.4.orig.tar.gz
 4ac4af57378fca937a6067585077f8baff4dab87209356dac6bb0bc17d4ed127 3229 maven-source-plugin_2.0.4-1.debian.tar.gz
 6efc92493855a25c9ea3d2b610c6688416181d505f6c4bb869fcc1a83c74c736 11914 libmaven-source-plugin-java_2.0.4-1_all.deb
 88b549c02bfea1f807b850b27c74940191b8ff47c4344b1a691724d488e3e239 27102 libmaven-source-plugin-java-doc_2.0.4-1_all.deb
Files: 
 386d4271c0daf19a8ff983f8b9f48a9d 2537 java optional maven-source-plugin_2.0.4-1.dsc
 feaad92d9e74065722f2d0cb287b8998 11275 java optional maven-source-plugin_2.0.4.orig.tar.gz
 98a64c2e6e4a296a1711d5b70bf6dc09 3229 java optional maven-source-plugin_2.0.4-1.debian.tar.gz
 6cf1f3ef14077fde1dedc991c47e8f8e 11914 java optional libmaven-source-plugin-java_2.0.4-1_all.deb
 8083db82ca8fd00638888222fb033959 27102 doc optional libmaven-source-plugin-java-doc_2.0.4-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.14 (GNU/Linux)

iQIcBAEBAgAGBQJSDgqfAAoJEC/YvtrAIO7RX9AQALowMh8GkRqCPw3HPNvJofjD
qMtn9LWBCv1OxqjBzVZ8F5pmoOIKwVQE4wmIRvEui6JHS6Ll/xpwFzaBrQZVzBYb
FR+8snfvNC2co5Mu4Pf62Hc9sAd0AhXkHc3yUF+A1kKRVpmihr3ijLHjo2n1I4jw
nMur7hgEtIC5qUAnrkEUlanPT9q1ON73DIxpxn26ZZORC59vNPz2dGcz+UK5bHnO
omXKZCR+r3lyzg+FBVC+CNrRToLDoJ+s+hrEME/7GMiNbemoqkOXlvxAFWMUunPe
2jdEgZd/Yp4D/fxwA7Ak+u9XQ/wH9Jr6GgSbI7mE6IaJCBXpUP4X+8BSkB6Z7Vqy
ug9Iwf3MREwNnjB+I0YxUValxaGZ2vrwsvj0jNFfcW6w12TiSrs8PwwrM6nlEN3s
8trvek97G+z8fPOE3ezMdmYBfuZ51wjMki2PW1Q4FrJmuBFFcwR0FCjgh9A6wVZk
6I3IYsQJUZJWVzAx5e2AbKN0662hKK+PXIHsNKo+dFCyjGkuPfw687CoFGTaLQ8F
ZyEJhWTrPAieeNUNhE8zfDFG+0pkL8lpvimCbOmj2tZFgmdCZI/3YhQpJWoVFuyL
TFHnqh1JLg7k9OfyRv9sCIVT3sWN7EiyD2mLsiskhxIZQJu0VhWrW0Z3Owp0LEko
mybnAOLMpbPEboqFad9M
=ixnw
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 01 Oct 2013 07:33:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 03:31:47 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.